Subject: bug#19076: 25.0.50; Switching vertical scroll bars off makes the mode line and buffer area disappear

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 27 Nov 2014 14:28:41 +0100

martin rudalics <[email-masked]> writes:

>> If I resize the frame, the mode line and echo area reappears.  If I just
>> split a window, the uppermost window gets a mode line, but there's still
>> no mode line or echo area in the bottom window.
>
> I see.  Does the problem also appear when you turn the tool bar
> initially off?

I'm not sure how to test that...

> Do you use `desktop-save-mode'?  If any of these is
> true, can you try the patch I proposed for Bug#19048 and which I attach
> here again.

I don't use `desktop-save-mode'.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no